Snakes-and-Ladders scooby update is coke studio season 2012
==================

A simple snake and ladder logic game build with angular js.

Author - [Harshita Kasera](https://github.com/hkasera)

License - MIT


### DEMO

Click <a href="http://harshitakasera.com/projects/snl/game" target="_blank">here</a> to see a working demo of the game.
